@charset "utf-8";

/*-------------------------------------------------------------
	OCEAN ROOM
	File: weddings.css
	Last edited: 21/Jun/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contents style
-------------------------------------------------------------*/

/* 1. Contents style
-------------------------------------------------------------*/
/* Index */
dl#service{line-height: 1.5;}
#service dt{padding-left:15px;background:url(../images/common/mk_link.png) no-repeat center left;font-weight: bold;}
#service dd{padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dotted #aaa;}
